### Method

# Gdk DmabufTextureBuilderset_premultiplied

since: 4.14

#### Declaration [src]

    void
    gdk_dmabuf_texture_builder_set_premultiplied (
      GdkDmabufTextureBuilder* self,
      gboolean premultiplied
    )

#### Description [src]

Sets whether the data is premultiplied.

Unless otherwise specified, all formats including alpha channels are assumed to be premultiplied.

Available since: 4.14

Sets property | `Gdk.DmabufTextureBuilder:premultiplied`

#### Parameters

`premultiplied`

  Type: `gboolean`

  Whether the data is premultiplied.